Bug 7431 - Add %_appdatadir definition to rpm
: Add %_appdatadir definition to rpm
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-13 18:36 MSD by Andrey Bondrov
Modified: 2016-10-25 14:22 MSD (History)
2 users (show)

See Also:
RPM Package: rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-10-13 18:36:58 MSD
We need to add %_appdatadir definition to rpm.

Before:
$ rpm --eval %_appdatadir
%_appdatadir

After:
$ rpm --eval %_appdatadir
/usr/share/appdata
Comment 1 Andrey Bondrov 2016-10-13 18:37:47 MSD
Advisory: "Add %_appdatadir definition to rpm. It's defined as /usr/share/appdata"

https://abf.rosalinux.ru/build_lists/2730254
https://abf.rosalinux.ru/build_lists/2730255
Comment 2 Vladimir Potapov 2016-10-19 10:05:06 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-10-25 09:04:25 MSD
rpm-5.4.10-68
https://abf.rosalinux.ru/build_lists/2730254
https://abf.rosalinux.ru/build_lists/2730255
************************** Advisory ***************************
Add %_appdatadir definition to rpm. It's defined as /usr/share/appdata
***************************************************************
QA Verified